ul.sf-menu{
position: relative;
}
ul.sf-menu ul
{
  display: block;
  list-style-type: none;
  columns: 5;
  -webkit-columns: 5;
 -moz-columns: 5;
  backgroun-colo:#ffffff;
  background: rgba(255,255,255,0.95);
  width: 100%;
  outline: 1px solid #DDDDDD;
  float: right;
  direction: rtl;
  visibility: visible;
  height: 150px;
  padding-top: 0px;
  position: absolute;
  right:0px;
  left:0px; 
-webkit-box-shadow: 0 4px 4px 0 rgba(0,0,0,0.1);
box-shadow: 0 4px 4px 0 rgba(0,0,0,0.1);
}
ul.sf-menu ul li
{
    border-bottom: 1px solid #ADA1A1;
    width: 170px;
}

.img-ul
{
    display: block;
    float: right;
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-left: 3px !important;
    padding-bottom: 20px !important;
}
.menu-img {
    display: none;
    
}
